GCONJUGUE(1)

NAME
gconjugue - conjugator of Brazilian Portuguese verbs

SYNOPSIS
gconjugue

DESCRIPTION
gconjugue is a conjugator of Portuguese verbs as spoken in Brazil. It is based on conjugue, which was written by Ricardo Ueda Karpischek.

REPORTING BUGS
Report bugs at https://github.com/jalvesaq/gconjugue/issues

COPYRIGHT
Copyright © 2005-2017 Jakson A. Aquino
GCONJUGUE comes with ABSOLUTELY NO WARRANTY; it is Free Software under GNU GPL. See the copyright file for details.

SEE ALSO

https://github.com/jalvesaq/gconjugue

AUTHOR

This man page was written by Jakson Aquino.